StartupEvents.registry('item', event => {
event.create('rune_of_sins').displayName('§6Руна грехов').tooltip('§8Руна, содержащая силу семи грехов').tooltip('§8Rune that contains the power of the seven sins')
event.create('rune_of_dragon').displayName('§6Руна дракона').tooltip('§8Руна, содержащая силу семи древних драконов').tooltip('§8Rune that contains the power of the seven ancient dragons')
event.create('sin_rune').displayName('Руна греха')
event.create('ultimate_rune').displayName('Максимальная руна')
})